スパム対策として書込み時にID/PWを要求されますが、ローマ字で ほげ/ホゲ で書き込めるようになります。

** PukiWikiをアップグレードしました。 [#seb825d7]
先日OSを Debian の squeezt-lts から wheezy にアップグレードした際に
PHPのバージョンが上がって当wikiが機能していませんでしたので、
最新のPukiWikiにアップグレードしました。

----

#comment


トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS